Updates many contacts in a single request. Each contact is addressed by id (the contact UUID, an email or phone, or 'provider:value' for a handle). All other fields are optional.
apiKeyAuth API key authentication. Create an API key in your user profile and include it in the x-api-key header.
In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
[
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"firstName": "string",
"lastName": "string",
"avatarUrl": "string",
"notes": {},
"identifiers": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"provider": "google",
"value": "string"
"string""string""string""string"curl -X PUT "https://customermates.com/api/v1/contacts/many" \ -H "Content-Type: application/json" \ -d '{ "contacts": [ { "id": "string" } ] }'1 <= items <= 100